case setBoxModeHelp :
url="box.html#set";
break;
case setPathModeHelp :
url="path.html#set";
break;
case setPolygonModeHelp :
url="polygon.html#set";
break;
case setCellrefModeHelp :
url="cellref.html#set";
break;
case setCellrefArrayModeHelp :
url="cellrefarray.html#set";
break;
case setTextModeHelp :
url="text.html#set";
break;
case setCopyModeHelp :
url="copy.html#set";
break;
case setMoveModeHelp :
url="move.html#set";
break;
case setMovePointModeHelp :
url="move.html#setpoint";
break;
case moveByHelp :
url="move.html#moveby";
break;
case setRotateModeHelp :
url="rotate.html#set";
break;
case setMirrorModeHelp :
url="mirror.html#set";
break;
case copyToLayerHelp :
url="changelayer.html#copy";
break;
case moveToLayerHelp :
url="changelayer.html#move";
break;
case mergeHelp :
url="merge.html#merge";
break;
case setCutModeHelp :
url="cut.html#set";
break;
case deleteHelp :
url="delete.html#set";
break;
case setPropertiesModeHelp :
url="properties.html#set";
break;
case newDrawingHelp :
url="new.html#set";
break;
case openFileHelp :
url="file.html#open";
break;
case attachFileHelp :
url="file.html#attach";
break;
case updateFileHelp :
url="file.html#update";
break;
case openImportFileHelp :
url="file.html#open2";
break;
case openImportUpdateFileHelp :
url="file.html#open3";
break;
case saveFileHelp :
url="file.html#save";
break;
case saveAsFileHelp :
url="file.html#saveas";
break;
case saveAsSaveFileHelp :
url="file.html#saveassave";
break;
case screenshotHelp :
url="print.html#screen";
break;
case printHelp :
url="print.html#print";
break;
case pointSelectHelp :
url="pointselect.html#set";
break;
case formSelectHelp :
url="formselect.html#set";
break;
case cellSelectHelp :
url="cellselect.html#set";
break;
case pointDeselectHelp :
url="pointdeselect.html#set";
break;
case formDeselectHelp :
url="formdeselect.html#set";
break;
case cellDeselectHelp :
url="celldeselect.html#set";
break;
case pointSelectDeselectHelp :
url="pointselect.html#set2";
break;
case formSelectDeselectHelp :
url="formselect.html#set2";
break;
case cellSelectDeselectHelp :
url="pointselect.html#set2";
break;
case selectAllHelp :
url="globalselect.html#selectall";
break;
case selectVisibleHelp :
url="globalselect.html#selectvis";
break;
case deselectAllHelp :
url="globalselect.html#deselectall";
break;
case deSelectAllHelp :
url="globalselect.html#multibutton";
break;
case scrollUpHelp :
url="scroll.html#up";
break;
case scrollDownHelp :
url="scroll.html#down";
break;
case scrollLeftHelp :
url="scroll.html#left";
break;
case scrollRightHelp :
url="scroll.html#right";
break;
case zoomPlusHelp :
url="zoom.html#plus";
break;
case zoomMinusHelp :
url="zoom.html#minus";
break;
case zoomPlusMinusHelp :
url="zoom.html#plusminus";
break;
case zoomFullHelp :
url="zoom.html#full";
break;
case zoomOneHelp :
url="zoom.html#eins";
break;
case setZoomModeHelp :
url="zoom.html#set";
break;
case selectCellHelp :
url="cell.html#select";
break;
case setSelectCellModeHelp :
url="cell.html#setselectgraphicalmode";
break;
case setSelectCellModecellUpHelp :
url="cell.html#setselectgraphicalmodemulti";
break;
case setCellnameHelp :
url="cell.html#name";
break;
case newCellHelp :
url="cell.html#new";
break;
case deleteCellHelp :
url="cell.html#del";
break;
case flat1Help :
url="flat.html#std";
break;
case flatAllHelp :
url="flat.html#all";
break;
case groupSimpleHelp :
url="flat.html#groupSimple";
break;
case undoHelp :
url="undo.html#undo";
break;
case redoHelp :
url="undo.html#redo";
break;
case setGridHelp :
url="grid.html#set";
break;
case reduceGridHelp :
url="grid.html#min";
break;
case increaseGridHelp :
url="grid.html#plus";
break;
case autoGridHelp :
url="grid.html#auto";
break;
case gridAutoPlusMinusHelp :
url="grid.html#automulti";
break;
case showGridHelp :
url="grid.html#auto";
break;
case setCircleModeHelp :
url="circle.html#set";
break;
case setSectorModeHelp :
url="sector.html#set";
break;
case setArcModeHelp :
url="arc.html#set";
break;
case setSpiralModeHelp :
url="spiral.html#set";
break;
case removeSmallHelp :
url="adjust.html#rse";
break;
case roundHelp :
url="adjust.html#round";
break;
case sizeAdjustHelp :
url="adjust.html#sizeadjust";
break;
case setscaleModeHelp :
url="adjust.html#setscale";
break;
case areaHelp :
url="area.html#area";
break;
case setRulerModeHelp :
url="ruler.html#set";
break;
case setAHelp :
url="boolean.html#seta";
break;
case setBHelp :
url="boolean.html#setb";
break;
case APlusBHelp :
url="boolean.html#aplb";
break;
case AMultiBHelp :
url="boolean.html#amutib";
break;
case AMinusBHelp :
url="boolean.html#amutiminb";
break;
case BMinusAHelp :
url="boolean.html#aminusb";
break;
case AEorBHelp :
url="boolean.html#aexorb";
break;
case snapGridHelp :
url="snap.html#grid";
break;
case snapPointHelp :
url="snap.html#point";
break;
case snapLineHelp :
url="snap.html#line";
break;
case snapMiddleHelp :
url="snap.html#mid";
break;
case snapCenterHelp :
url="snap.html#center";
break;
case snapInterHelp :
url="snap.html#inter";
break;
case setupHelp :
url="setup.html#open";
break;
case setBezier2ModeHelp :
url="bezier.html#set2";
break;
case setBezier3ModeHelp :
url="bezier.html#set3";
break;
case setArc2ModeHelp :
url="polygonarc.html#set2";
break;
case pathSelectHelp :
url="pathselect.html#select";
break;
case pathDeselectHelp :
url="pathselect.html#deselect";
break;
case polygonSelectHelp :
url="polygonselect.html#select";
break;
case polygonDeselectHelp :
url="polygonselect.html#deselect";
break;
case boxSelectHelp :
url="boxselect.html#select";
break;
case boxDeselectHelp :
url="boxselect.html#deselect";
break;
case textSelectHelp :
url="textselect.html#select";
break;
case textDeselectHelp :
url="textselect.html#deselect";
break;
case toPolygonHelp :
url="convert.html#polygon";
break;
case toBoxHelp :
url="convert.html#box";
break;
case selectLayerHelp :
url="layerselect.html#sel";
break;
case deselectLayerHelp :
url="layerselect.html#set";
break;
case drcMinSizeHelp :
url="drc.html#minsize";
break;
case drcMinElementDisHelp :
url="drc.html#elemdis";
break;
case drcOverlapingElementsHelp :
url="drc.html#overelem";
break;
case drcMinDistanceHelp :
url="drc.html#mindis";
break;
case drcMinDistanceOrOverlapHelp :
url="drc.html#mindisover";
break;
case drcInsideHelp :
url="drc.html#inside";
break;
case drcEnclosureHelp :
url="drc.html#enclosure";
break;
case drcMinOverHelp :
url="drc.html#minover";
break;
case drcOverlapDistanceHelp :
url="drc.html#overdis";
break;
case drcLayerCombinationHelp :
url="drc.html#layercomb";
break;
case drcOnGridHelp :
url="drc.html#overdis";
break;
case drcNoHolesHelp :
url="drc.html#noholes";
break;
case drcNotchesHelp :
url="drc.html#minnotches";
break;
case drcAnglesHelp :
url="drc.html#anglescheck";
break;
case drcDimensionHelp :
url="drc.html#dimensioncheck";
break;
case drcAreaHelp :
url="drc.html#areacheck";
break;
case drcPerimeterHelp :
url="drc.html#perimeter";
break;
case drcSetLayerHelp :
url="drc.html#set";
break;
case drcShowReportHelp :
url="drc.html#report";
break;
case drcNoElementHelp :
url="drc.html#noelement";
break;
case drcNoPathHelp :
url="drc.html#nopath";
break;
case drcNoBoxHelp :
url="drc.html#nobox";
break;
case drcNoTextHelp :
url="drc.html#notext";
break;
case drcNoPolygonHelp :
url="drc.html#nopolygon";
break;
case drcNoCircleHelp :
url="drc.html#nocirlce";
break;
case drcOnlyCircleHelp :
url="drc.html#onlycircle";
break;
case setAngleModeHelp :
url="angle.html#set";
break;
case macroStartHelp :
url="macro.html#startrec";
break;
case macroStopHelp :
url="macro.html#stoprec";
break;
case macroExecuteHelp :
url="macro.html#play";
break;
case macroReloadHelp :
url="macro.html#update";
break;
case generateTechMacroHelp :
url="macro.html#techmacro";
break;
case generateViewMacroHelp :
url="macro.html#viewmacro";
break;
case copyCellHelp :
url="globaltools.html#cellcopy";
break;
case extractCellHelp :
url="globaltools.html#extracell";
break;
case extractLayerHelp :
url="globaltools.html#extraclayer";
break;
case invertSelectHelp :
url="globalselect.html#invert";
break;
case toCircleHelp :
url="convert.html#circle";
break;
case zoomSelectHelp :
url="zoom.html#obt";
break;
case setMoveXModeHelp :
url="movexy.html#setx";
break;
case setMoveYModeHelp :
url="movexy.html#sety";
break;
case setCircleBoxModeHelp :
url="circlebox.html#set";
break;
case setCircleFitModeHelp :
url="circlefit.html#set";
break;
case centerHelp :
url="align2.html#center";
break;
case centerXHelp :
url="align2.html#centerx";
break;
case centerYHelp :
url="align2.html#centery";
break;
case alignHelp :
url="align.html#acenter";
break;
case alignXHelp :
url="align.html#acenterx";
break;
case alignYHelp :
url="align.html#acentery";
break;
case alignValueHelp :
url="align.html#val";
break;
case alignLeftHelp :
url="align.html#left";
break;
case alignRightHelp :
url="align.html#ri";
break;
case alignTopHelp :
url="align.html#top";
break;
case alignBottomHelp :
url="align.html#bottom";
break;
case stripUnneededHelp :
url="globaltools.html#stripunneeded";
break;
case clipboardCopyHelp :
url="clipboard.html#copy";
break;
case clipboardPasteHelp :
url="clipboard.html#past";
break;
case helpHelp :
url="help.html#help";
break;
case aboutHelp :
url="help.html#about";
break;
case whatThisHelp :
url="help.html#what";
break;
case exitHelp :
url="quit.html#quit";
break;
case commandHelp :
url="commandline.html#cl";
break;
case lengthHelp :
url="lengthpath.html#set";
break;
case lengthelementHelp :
url="lengthelement.html#set";
break;
case view3dsetupHelp :
url="3d.html#setup";
break;
case view3dallHelp :
url="3d.html#all";
break;
case view3dselectHelp :
url="3d.html#select";
break;
case view3dautoHelp :
url="3d.html#auto";
break;
case view3doffHelp :
url="3d.html#off";
break;
case view3dscreenshotHelp :
url="3d.html#shot";
break;
case layerButtonHelp :
url="layerbuttons.html#layer";
break;
case view3dRotXHelp :
url="3d.html#xaxis";
break;
case view3dRotYHelp :
url="3d.html#yaxis";
break;
case view3dRotZHelp :
url="3d.html#zaxis";
break;
case nextLayoutHelp :
url="next.html#next";
break;
case groupHelp :
url="flat.html#group";
break;
case groupStructureHelp :
url="flat.html#groupstructure";
break;
case groupGlobalHelp :
url="flat.html#groupglobal";
break;
case cellUpHelp :
url="cell.html#cellup";
break;
case stripIdenticalElementsHelp :
url="stripidentical.html#sie";
break;
case netlistLoadHelp :
url="netlist.html#loadnetlist";
break;
case netlistSaveHelp :
url="netlist.html#savenetlist";
break;
case netlistAddLibraryHelp :
url="netlist.html#libadd";
break;
case netlistRemoveLibraryHelp :
url="netlist.html#libremove";
break;
case netlistRebuildHelp :
url="netlist.html#librebuild";
break;
case technologyLayerRemoveHelp :
url="technology.html#remove";
break;
case technologyLayerNewHelp :
url="technology.html#new";
break;
case technologyLayerDownHelp :
url="technology.html#down";
break;
case technologyLayerUpHelp :
url="technology.html#up";
break;
case placeShowConnectionsHelp :
url="place.html#show";
break;
case setPlaceModeHelp :
url="place.html#setmode";
break;
case setRouteModeHelp :
url="route.html#setmode";
break;
case route90Help :
url="route.html#route90";
break;
case route45Help :
url="route.html#route45";
break;
case routeadjustHelp :
url="route.html#routeadjust";
break;
case setNodeModeHelp :
url="lvs.html#setmode";
break;
case buildConnectHelp :
url="lvs.html#connect";
break;
case saveGenNetHelp :
url="lvs.html#save";
break;
case lvsHelp :
url="lvs.html#lvs";
break;
case registerLicenseHelp :
url="reglicense.html#register";
break;
case layerManagerHelp :
url="layermanager.html#open";
break;
case compareCellHelp :
url="compare.html#cell";
break;
case toMeshHelp :
url="convert.html#mesh";
break;
case cropSharpAnglesHelp :
url="cropsharpangles.html#crop";
break;
case setBarcodeCode39ModeHelp :
url="barcodes.html#code39";
break;
case setBarcodeCode39Mod43ModeHelp :
url="barcodes.html#code39mod43";
break;
case setBarcodeCode128ModeHelp :
url="barcodes.html#code128";
break;
case setBarcodeCode128AModeHelp :
url="barcodes.html#code128A";
break;
case setBarcodeCode128BModeHelp :
url="barcodes.html#code128B";
break;
case setBarcodeCode128CModeHelp :
url="barcodes.html#code128C";
break;
case setDatamatrixModeHelp :
url="barcodes.html#datamatrix";
break;
case cropWithSelectionHelp :
url="crop.html#cropwith";
break;
case modifyCornersHelp :
url="modicorners.html#function";
break;
case setCellOriginHelp :
url="setorigin.html#set";
break;
case closedPathToPolygonHelp :
url="convert.html#pathToPolygon";
break;
case insertPointHelp :
url="insertpoint.html#set";
break;
case routeFineHelp :
url="route.html#routeFine";
break;
case mergeToHelp :
url="merge.html#mergeTo";
break;
case setElementSizeModeHelp :
url="elementsize.html#set";
break;
case generate3dSetupMacroHelp :
url="3d.html#setupmacro";
break;
case setLayerAHelp :
url="boolean.html#setlayera";
break;
case setLayerBHelp :
url="boolean.html#setlayerb";
break;
case schematicHelp :
url="schematic.html#open";
break;
case openLayoutHelp :
url="schematic.html#layout";
break;
case detailsAutoHelp :
url="drawdetails.html#auto";
break;
case detailsAllHelp :
url="drawdetails.html#all";
break;
case detailsLevel1Help :
url="drawdetails.html#level1";
break;
case detailsLevel2Help :
url="drawdetails.html#level2";
break;
case detailsLevel3Help :
url="drawdetails.html#level3";
break;
case gotoxyHelp :
url="zoom.html#goto";
break;
case copyByHelp :
url="copy.html#copyby";
break;
case setSelectEditHelp :
url="defaultmode.html#set";
break;
case stripEmptyCellsHelp :
url="globaltools.html#stripempty";
break;
case removeCellArrayHelp :
url="globaltools.html#removecellarrays";
break;
case removeNotOrthogonalRefHelp :
url="globaltools.html#removenonortho";
break;
case oaLibCreateHelp :
url="openAccessTools.html#registerLibrary";
break;
case oaSetLibHelp :
url="openAccessTools.html#setLibrary";
break;
case oaOpenHelp :
url="openAccessTools.html#loadview";
break;
case oaReadLayerHelp :
url="openAccessTools.html#readLayerMap";
break;
case oaAddLibHelp :
url="openAccessTools.html#addLibrary";
break;
case oaVersionHelp :
url="openAccessTools.html#version";
break;
case oaLoadNetHelp :
url="openAccessTools.html#loadnet";
break;
case removeScaledRefHelp :
url="globaltools.html#removescaled";
break;
case oaCellInfoHelp :
url="openAccessTools.html#info";
break;
case macroeditHelp :
url="macro.html#edit";
break;
case backgroundsetHelp :
url="backgroundimage.html#set";
break;
case backgroundallclearHelp :
url="backgroundimage.html#clearall";
break;
case closeDesignHelp :
url="quit.html#close";
break;
case selectCellNameHelp :
url="cellselect.html#byname";
break;
case backgroundclearHelp :
url="backgroundimage.html#clear";
break;
case centerBackgroundHelp :
url="backgroundimage.html#center";
break;
case placeBackgroundHelp :
url="backgroundimage.html#place";
break;
case backgroundSetColorHelp :
url="vectorize.html#colorset";
break;
case backgroundChooseColorHelp :
url="vectorize.html#colorchoose";
break;
case backgroundPreviewColorHelp :
url="vectorize.html#colorpreview";
break;
case setPreviousCellHelp :
url="cell.html#cell_previous";
break;
case setUserunitsHelp :
url="setup.html#useruntis";
break;
case snapShapesHelp :
url="adjust.html#snapshapes";
break;
case setActiveLayerHelp :
url="layersk.html#activelayer";
break;
case setVisibilityLayerHelp :
url="layersk.html#toglayer";
break;
case setHideOtherLayerHelp :
url="layersk.html#hidelayer";
break;
case setAllLayerHelp :
url="layersk.html#alllayer";
break;
case hideUnusedLayersHelp :
url="techlayer.html#hide";
break;
case disableUnusedLayersHelp :
url="techlayer.html#disable";
break;
case enableAllLayersHelp :
url="techlayer.html#enable";
break;
case layerListHelp :
url="techlayer.html#list";
break;
case layerBlockHelp :
url="techlayer.html#block";
break;
case layerABCHelp :
url="techlayer.html#sortname";
break;
case layer123Help :
url="techlayer.html#sortnumber";
break;
case hideCurUnusedLayersHelp :
url="techlayer.html#hide_current_cell";
break;
case schematicBusHelp :
url="schematic.html#bus";
break;
case schematicWireHelp :
url="schematic.html#wire";
break;
case lableNodeHelp :
url="schematic.html#lable";
break;
case portHelp :
url="schematic.html#port";
break;
case busportHelp :
url="schematic.html#busport";
break;
case schematicLineHelp :
url="schematic.html#line";
break;
case schematicRectHelp :
url="schematic.html#rect";
break;
case schematicCircleHelp :
url="schematic.html#circle";
break;
case schematicArcHelp :
url="schematic.html#arc";
break;
case schematicTextHelp :
url="schematic.html#text";
break;
case schematicNewHelp :
url="schematic.html#new";
break;
case schematicNameHelp :
url="schematic.html#sheetname";
break;
case schematicDeleteHelp :
url="schematic.html#sheetdel";
break;
case schematicPolygonHelp :
url="schematic.html#polygon";
break;
case addSchematicLibHelp :
url="schematic.html#addlib";
break;
case removeSchematicLibHelp :
url="schematic.html#addlib";
break;
case newComponentHelp :
url="schematic.html#addlib";
break;
case editComponentHelp :
url="schematic.html#editcom";
break;
case schematicLibSelectHelp :
url="schematic.html#selectcomponent";
break;
case schematicGroundHelp :
url="schematic.html#ground";
break;
case schematicColorHelp :
url="schematic.html#color";
break;
case schematicEditHelp :
url="schematic.html#edit";
break;
case toLayoutHelp :
url="schematic.html#toLayout";
break;
case toComponenttHelp :
url="schematic.html#tocomponent";
break;
case execHelp :
url="texteditor.html#edit";
break;
